<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="2311">Traitement des fibres textiles</text> 
	<text id="2330">Teinture, impression, apprêt, enduction</text> 
	<text id="2340">Blanchisseries, laveries de linge</text> 
	<text id="2345">Utilisation de solvants nettoyage à sec</text> 
	<text id="3620">Prétraitement ou teinture de textiles</text> 
	<text id="9999">Autre</text> 
</referential>
